Bug 731451 - rubygem-activesupport: XSS vulnerability in escaping function (Ruby on Rails) [epel-6]
rubygem-activesupport: XSS vulnerability in escaping function (Ruby on Rails)...
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-activesupport (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Stahnke
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: 1209124 CVE-2011-2932
  Show dependency treegraph
 
Reported: 2011-08-17 13:26 EDT by Vincent Danen
Modified: 2015-04-23 10:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-08-17 13:26:50 EDT
epel-6 tracking bug for rubygem-activesupport: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Note You need to log in before you can comment on or make changes to this bug.